IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FATURADANMALIYETGUNCELLEME' AND SYSOBJECTS.name = 'DEPO')
ALTER TABLE dbo.[DEPO] ADD FATURADANMALIYETGUNCELLEME BIT not null CONSTRAINT [DF_DEPO_FATURADANMALIYETGUNCELLEME]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KAREKODZORUNLUOLSABILEBOLME' AND SYSOBJECTS.name = 'DEPO')
ALTER TABLE dbo.[DEPO] ADD KAREKODZORUNLUOLSABILEBOLME BIT not null CONSTRAINT [DF_DEPO_KAREKODZORUNLUOLSABILEBOLME]  DEFAULT ((0))
go